@media only screen and (min-width: 992px) {

/* 992 */

body { 
width : 990px /* 436px */;
height:800px;
}

.page_announcement {
	padding-top:190px;
	padding-left:685px;
	padding-right:60px;
	font-size:15px;
	color: #394364;
	text-align:center;
	visibility:visible;
}

.content_container {
padding-top:170px;
height:622px;
}


.copy_container {
position:absolute;
padding-top:850px;
color:#ecdead;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
}

.menu_container{
position:relative;
padding-top:25px;
padding-left:50px;
}

.menu_text1 {
padding-left: 120px;
position:relative;
color:#c1d2e2;
}

.menu_start_text {
padding-left: 80px;
position:relative;
color:#c1d2e2;
}

.menu_start {
padding-left: 80px;
position:relative;
}

.menu_item {
padding-left: 120px;
position:relative;
}

.content_text {
position:absolute;
top:460px;
padding-left:170px;
width:840px;
height:230px;
padding-right:10px;

font-size:14px;
}

.content_temp {
position:absolute;
top:590px;

text-align:center
font-size:12px;
width:950px;
}

.about_text {
position:absolute;
top:325px;
padding-left:145px;
width:560px;
height:325px;
padding-right: 20px;

color:#394364;
}

.press_holder {
position:absolute;
top:460px;
padding-left:170px;
width:840px;
height:230px;
overflow:auto;
}

.press_text {
position:relative;
margin-right:20px;
color:#394364;
}

.services_text {
position:absolute;
top:325px;
padding-left:145px;
width:560px;
height:325px;
padding-right: 20px;
overflow:auto;
color:#394364;
}

.contact_text {
position:absolute;
top:510px;
padding-left:175px;
width:850px;
height:325px;
padding-right: 20px;
overflow:auto;
color:#394364;
font-size:18px;
}

.contact_address{
	font-size:15px;
}

.content_index {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/992/logo.jpg) 50% 0% no-repeat;
min-height:800px;
width:1000px;
}

.content_about {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/992/bg2.jpg) 50% 0% no-repeat;
min-height:800px;
}

.content_press {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/992/bg3.jpg) 50% 0% no-repeat;
min-height:800px;
}


.content_services {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/992/bg4.jpg) 50% 0% no-repeat;
min-height:800px;
}

.content_contact {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/992/bg5.jpg) 50% 0% no-repeat;
min-height:800px;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}


}/*/mediaquery*/